Bug 431805 - Adding paths for templates in Options fails on x86_64 versions of OOo
Adding paths for templates in Options fails on x86_64 versions of OOo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 20:12 EST by Craig White
Modified: 2008-04-22 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.3.0-6.14.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 18:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 85931 None None None Never

  None (edit)
Description Craig White 2008-02-06 20:12:50 EST
Description of problem:


Version-Release number of selected component (if applicable):
2.3.0 (but also appears in Fedora 7-x86_64 version of openoffice.org-writer

How reproducible:
totally

Steps to Reproduce:
1. Tools => Options => OpenOffice.org => Paths
2. Select 'Templates' and click 'Edit'
3. Click 'Add'

It's impossible to 'add' a path.

If you choose a path that exists, you get an error that the path exists when you
click select

If you type a path that doesn't exist, you get an error that the path doesn't
exists (makes sense)

Either way, you are wrong and it fails
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2008-02-07 04:04:49 EST
Ah, interesting. That one dialog's list impl has a different "not found" return
value than all the other ones. Good catch. 

Fix checked in, will be in F9 and F8 >= 1:2.3.0-6.12 if there is another update
Comment 2 Fedora Update System 2008-03-20 04:07:37 EDT
openoffice.org-2.3.0-6.12.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-03-21 18:02:06 EDT
openoffice.org-2.3.0-6.12.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2552
Comment 4 Fedora Update System 2008-04-08 14:40:55 EDT
openoffice.org-2.3.0-6.13.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-04-17 14:38:51 EDT
openoffice.org-2.3.0-6.14.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-04-22 18:41:08 EDT
openoffice.org-2.3.0-6.14.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.